Skip to main content
`Ctrl`+`K`
scipy.constants.

# value

scipy.constants.value(key)

  Value in physical_constants indexed by key

  Parameters:
    key Python string

      Key in dictionary `physical_constants`

  Returns:
    value float

      Value in `physical_constants` corresponding to key

  Notes

  Array API Standard Support

  `value` is not in-scope for support of Python Array API Standard compatible backends other than NumPy.

  See Support for the array API standard for more information.

  Examples

      >>> from scipy import constants
      >>> constants.value('elementary charge')
      1.602176634e-19